.TH vlaunch 6 games
.SS NAME 
vavoom \- The most advanced Doom/Heretic/Hexen/Strife source port around!
.SH SYNOPSIS
.B vlaunch
[ \--help | \-h ] [ \--verbose ]

.SH DESCRIPTION

.B vlaunch 
vlaunch is the graphical launcher for Vavoom

.SH OPTIONS
.TP
.BI \--help, -h
shows a help message.
.TP
.BI \--verbose
generates verbose log messages.

.SH More Information

.TP
    /usr/share/doc/vavoom/vavoom.txt.gz
.TP
    man (6) vavoom

.SH Author
.TP
See the copyright file on \fI/usr/share/doc/vavoom/copyright\fR
